To validate if the goals set out by the project were successful, we rely on both comparing the list of features initially described as requirements and the results of user feedback testing.

28 out of the 39 identified user stories were implemented during the project. 27 of those were included in the user feedback questionnaire - one was excluded since it was only a requirement specific to the project lead at the Systems Biology lab - “I want the software to be released under GPLv3 license”. The questionnaire was filled out by three of the lab workers.

Summary of user feedback after testing:
\begin{itemize}
    \item testers felt very confident that 16 features worked and met their expectations;
    \item all but one feature - “I can use the software on macOS computer” - got at the highest confidence rating from at least one tester;
    \item average rating on a scale of one to five was 4.65.
\end{itemize}

The full result of the feedback can be seen in Table \ref{table:test-results} of Appendix 5.

General feedback from the client was that the software can perform the main use cases regardless of the features which were not finished. It can be used to manage the process and perform intensity analysis on gel images. Thus the primary project goal set during the start of the project was achieved.
